#include "balluffcamera.h"
#include <algorithm> // for std::find_if
#include <iostream>
#include <thread>

mvIMPACT::acquire::DeviceManager BalluffCamera:: devMgr;
bool BalluffCamera::license_pass = false;
BalluffCamera::BalluffCamera()
{
	
}


BalluffCamera::~BalluffCamera()
{

}

int BalluffCamera::Enumerate()
{
	return devMgr.deviceCount();
}